<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/dp_40"
    android:layout_marginLeft="@dimen/dp_6"
    android:layout_marginTop="@dimen/dp_20">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="@dimen/dp_100"
        android:layout_height="match_parent"
        android:layout_marginEnd="8dp"
        android:gravity="right|top"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
  />

    <EditText
        android:id="@+id/et_value"
        android:layout_width="@dimen/dp_70"
        android:layout_height="match_parent"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/backstage_shape_general_param_et"
        android:inputType="number"
        android:paddingStart="20dp"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"

        app:layout_constraintStart_toEndOf="@+id/tv_name"
        />

    <Button
        android:id="@+id/btn_update"
        android:layout_width="@dimen/dp_70"
        android:layout_height="match_parent"
        android:layout_marginStart="10dp"
        android:background="@drawable/geneeral_blue_background"
        android:text="@string/base_backstage_update"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@+id/et_value"
       />

</androidx.constraintlayout.widget.ConstraintLayout>